<!DOCTYPE html>
<html>
<body>
    <h1>HEAD 1 - GEORGIA</h1>
    <h2>HEAD 2 - GEORGIA</h2>
    <h3>HEAD 3 - GEORGIA</h3>
    <H4>HEAD 4 - GEORGIA</H4>
    <H5>HEAD 5 - GEORGIA</H5>
    <H6>HEAD 6 - GEORGIA</H6>
</body>

</html>